uuid: fa03719d-e9e9-4b5b-b92d-c12dafe025d4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.private_message.inbox
  module:
    - private_message
    - text
_core:
  default_config_hash: DSe40vfjJBrkIMbZHHW3VnRrZh3v25yhysRszdjwuwY
id: private_message.private_message.inbox
targetEntityType: private_message
bundle: private_message
mode: inbox
content:
  created:
    type: timestamp
    label: hidden
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
      tooltip:
        date_format: long
        custom_date_format: ''
      time_diff:
        enabled: false
        future_format: '@interval hence'
        past_format: '@interval ago'
        granularity: 2
        refresh: 60
    third_party_settings: {  }
    weight: 0
    region: content
  message:
    type: text_trimmed
    label: visually_hidden
    settings:
      trim_length: 200
    third_party_settings: {  }
    weight: 2
    region: content
  owner:
    type: entity_reference_entity_view
    label: inline
    settings:
      view_mode: private_message_author
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
